Bug 787495 - [abrt] yelp-3.2.1-2.fc16: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
[abrt] yelp-3.2.1-2.fc16: Process /usr/bin/yelp was killed by signal 11 (SIGS...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:802a167eefa6c8a6e91f2518eeb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-05 13:44 EST by jollyloggers
Modified: 2013-02-13 11:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:39:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.67 KB, text/plain)
2012-02-05 13:44 EST, jollyloggers
no flags Details
File: maps (46.30 KB, text/plain)
2012-02-05 13:44 EST, jollyloggers
no flags Details
File: dso_list (9.70 KB, text/plain)
2012-02-05 13:44 EST, jollyloggers
no flags Details
File: backtrace (31.03 KB, text/plain)
2012-04-23 19:46 EDT, Janos Maros
no flags Details

  None (edit)
Description jollyloggers 2012-02-05 13:44:54 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        yelp ghelp:orca
comment:        I was trying to see the GNOME universal settings commands.
crash_function: webkit_accessible_get_index_in_parent
executable:     /usr/bin/yelp
kernel:         3.2.2-1.fc16.x86_64
pid:            11714
pwd:            /home/ser
reason:         Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
time:           Sun 05 Feb 2012 10:29:11 AM PST
uid:            1000
username:       ser
xsession_errors: 

backtrace:      Text file, 35506 bytes
dso_list:       Text file, 9932 bytes
maps:           Text file, 47416 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a70947162966aa69c7ac92b53dcd9e6748cffe35
:c124e79ca47fee27b34b962e8144fd5ae98f1dae
:edebfad67bdac472272d049dc7ec302f47b02f32
:638db099ff5fb986d1a092629d1bb1dca5be4904
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:f9fea7527e0deebd694acc251008975312a3f74a
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:8d4c1cc04914e6f8dce0b485275a05d510543280
:c7364326e0d5fdd705f152eb38c1ed9e7d7ffdac
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:9ea81971c14b711655ced0a734db062ab7c4eec7
:66407188bb9a32d8d49d929530285f6da65861aa
:30d222cbaa7087ff6613d2737d967fc570ec8a72
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:3af569c11e13478255f585bc1eb3d0ca1541ba3e
:0d74576182a86b7b132171701e28ae4c53d6a719
:ab59942678bcdecb23756804dcd0aac63ccc1669
:a47e3764e7de48ace1ecfcfd8c2e0c49bd8cf1a3
:f0d50e3af2dfee021a327fb85a993a2312a98145
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:5c41b341d2dcae47815ba9e0ae3da54324533e1a
:b502249bcf2a4f465feeb8b9578c80cda6f4103d
:b682f0c21c6ed2e0d474de137d5499999d451235
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:48aea888319e1848137073c9cbde54a4c2a731c9
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:374add1ead31ccb449779bc7ee7877de3377e5ad
:7c750b4ca2d0b65f0eca1e9922f40b7b1df6eb76
:be507c791e34415e8f42f0e6030c889b2895cf9a
:34dcc83691f83a52de3c2a66f07a910ed2f700dc
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:87af0ff2815bf41b5c5889b916881c662ddd2569
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:3e08f14ed2767ff642c7477a25b63214050e42cb
:b2d7ab195bf5b009a0321485a2e49deff77bc58f
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:1ddf6e597ba6f382f8490a52401f6905b9715abb
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:aa733447f84020c94a66814e501a36e248cbb43d
:e17eba0db37de02eb984c3dba5db3ba21ae809c8
:de272a66db7a1b50e62eaf658976bce648412179
:5ba371439acb075c48406bd7c66c80594d91c7e7
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:f19b4466cd5dc591cfb401e5c71465f71c4db695
:29f1990f05b4d821de3108b750785d346a91fdef
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:e2e67b3ae2579e1667b73ad385f61552931024e9
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:4c842320387ff7f6f91b7842b223c16518be909f
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:07470201df55a5254027d05fa4dc509b10f2986a
:6c8f6aef9bf03bec4be1bf29e3e27b4ef0a68c56
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:2670385f49fb9f120f7cf843f211e3c620da8632
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:f828c63b764c017469823f3d68bced38e3d2e1d0
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:5765f3882b47cf4435202acd7640876d20b44de2
:4953d1f613914126bccceb3cb96386647ffba9df
:9c23cc77b5763600b189289e892983ebb6c172c8
:b492837dde7c9f97bee3e688aa7a2eb39ed1666a
:040f78c63e49df93936f710287bdc74ae83111c0
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:12f7326885e79c7a690d8b6a22109af42760f6af
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=ser-desktopB
:GIO_LAUNCHED_DESKTOP_FILE_PID=11714
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-6YZiTh/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=db457cf7f33cb840b12c1dae0000000c-1328333277.235140-20632617
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-6YZiTh
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=ser
:SSH_AUTH_SOCK=/tmp/keyring-6YZiTh/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1560,unix/unix:/tmp/.ICE-unix/1560
:USERNAME=ser
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-yelp.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/local/bin:/home/ser/.local/bin:/home/ser/bin:/usr/bin:/usr/sbin:/bin
:MAIL=/var/spool/mail/ser
:QT_IM_MODULE=xim
:PWD=/home/ser
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1553
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/ser
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:PYTHONPATH=:/usr/lib64/python2.7/site-packages
:LOGNAME=ser
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ORi9EiS0YV,guid=ef067b7bf2dafc6911c7a031000000f0
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/ser
:XAUTHORITY=/var/run/gdm/auth-for-ser-aps3Lz/database
:_=/usr/bin/python
:AT_SPI_CLIENT=1
:DESKTOP_STARTUP_ID=orca-11307-ser-desktopB-yelp-0_TIME26782971

event_log:
:2012-02-05-10:30:09> Analyzing coredump 'coredump'
:2012-02-05-10:30:10  Coredump references 99 debuginfo files, 6 of them are not installed
:2012-02-05-10:30:10  Setting up yum repositories
:2012-02-05-10:30:16  Looking for needed packages in repositories
:2012-02-05-10:30:19  Packages to download: 5
:2012-02-05-10:30:49  Downloading 1.59Mb, installed size: 1.59Mb. Continue? YES
:2012-02-05-10:30:50  Downloading (1 of 5) bzip2-debuginfo-1.0.6-3.fc15.x86_64.rpm: 100
:2012-02-05-10:30:50  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-02-05-10:30:09.11768/bzip2-debuginfo-1.0.6-3.fc15.x86_64.rpm
:2012-02-05-10:30:50  Caching files from unpacked.cpio made from bzip2-debuginfo-1.0.6-3.fc15.x86_64.rpm
:2012-02-05-10:30:50  Downloading (2 of 5) yelp-debuginfo-3.2.1-2.fc16.x86_64.rpm: 100
:2012-02-05-10:30:50  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-02-05-10:30:09.11768/yelp-debuginfo-3.2.1-2.fc16.x86_64.rpm
:2012-02-05-10:30:50  Caching files from unpacked.cpio made from yelp-debuginfo-3.2.1-2.fc16.x86_64.rpm
:2012-02-05-10:30:51  Downloading (3 of 5) at-spi2-core-debuginfo-2.2.1-2.fc16.x86_64.rpm: 100
:2012-02-05-10:30:51  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-02-05-10:30:09.11768/at-spi2-core-debuginfo-2.2.1-2.fc16.x86_64.rpm
:2012-02-05-10:30:51  Caching files from unpacked.cpio made from at-spi2-core-debuginfo-2.2.1-2.fc16.x86_64.rpm
:2012-02-05-10:30:51  Downloading (4 of 5) at-spi2-atk-debuginfo-2.2.1-2.fc16.x86_64.rpm: 100
:2012-02-05-10:30:51  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-02-05-10:30:09.11768/at-spi2-atk-debuginfo-2.2.1-2.fc16.x86_64.rpm
:2012-02-05-10:30:51  Caching files from unpacked.cpio made from at-spi2-atk-debuginfo-2.2.1-2.fc16.x86_64.rpm
:2012-02-05-10:30:52  Downloading (5 of 5) xz-debuginfo-5.1.1-1alpha.fc16.x86_64.rpm: 100
:2012-02-05-10:30:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-02-05-10:30:09.11768/xz-debuginfo-5.1.1-1alpha.fc16.x86_64.rpm
:2012-02-05-10:30:52  Caching files from unpacked.cpio made from xz-debuginfo-5.1.1-1alpha.fc16.x86_64.rpm
:2012-02-05-10:30:52  Removing /tmp/abrt-tmp-debuginfo-2012-02-05-10:30:09.11768
:2012-02-05-10:30:52  All 99 debuginfo files are available
:2012-02-05-10:30:52  Generating backtrace
:2012-02-05-10:31:31  Backtrace is generated and saved, 35506 bytes
:2012-02-05-10:32:39> Element 'xsession_errors' saved
:2012-02-05-10:32:40> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: a23fc0e0-c894-4db7-ad8d-56b3cd798d81
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5999.59
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Extreme CPU X9650  @ 3.00GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 3003
:System Memory: 5971
:System Swap: 8031
:Vendor: System manufacturer
:System: Maximus II Formula System Version
:Form factor: Desktop
:Kernel: 3.2.2-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11808:4163:33491) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:4163:33491) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(4523:17252:4163:33272) pci, sky2, ETHERNET, 88E8056 PCI-E Gigabit Ethernet Controller
:(32902:14896:4163:33492) pci, None, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14880:4163:33492) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 4 port SATA IDE Controller #1
:(32902:14870:4163:33492) pci, None, PCI/ISA, 82801JIR (ICH10R) LPC Interface Controller
:(32902:14886:4163:33492) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 2 port SATA IDE Controller #2
:(32902:9294:4163:33492) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14901:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:14900:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(32902:14905:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14902:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(32902:14906:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14908:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:(4523:17252:4163:33272) pci, sky2, ETHERNET, 88E8056 PCI-E Gigabit Ethernet Controller
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(32902:14916:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 3
:(32902:14918:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 4
:(32902:14912:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14920:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 5
:(32902:14910:4163:33588) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14903:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14904:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:(4318:1506:14402:4709) pci, nouveau, VIDEO, GT200 [GeForce GTX 260]
:(4523:24865:4523:24865) pci, pata_marvell, STORAGE, 88SE6121 SATA II Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_serdesktopb-lv_root / ext4 4096 4096 13092026 11478378 11347356 3276800 3125059 3125059
:/dev/sda2 /boot ext4 1024 1024 508745 410500 384900 128016 127782 127782
:/dev/mapper/vg_serdesktopb-lv_home /home ext4 4096 4096 13981977 10643150 9942734 3506176 3499344 3499344
:/dev/sdb1 WITHHELD fuseblk 4096 4096 244189951 23409483 23409483 93670700 93666268 93666268
:/dev/sdc1 WITHHELD ext4 4096 4096 182956169 110745621 101588471 45793280 45731854 45731854
:/dev/sdd1 WITHHELD fuseblk 4096 4096 244189951 68531720 68531720 274454560 274163272 274163272
:

var_log_messages:
:Feb  5 10:29:11 ser-desktopB kernel: [26859.290349] yelp[11714]: segfault at 0 ip 00000037fdda3b11 sp 00007fff04de1ec0 error 4 in libwebkitgtk-3.0.so.0.11.0[37fca00000+1802000]
:Feb  5 10:29:13 ser-desktopB abrt[11734]: Saved core dump of pid 11714 (/usr/bin/yelp) to /var/spool/abrt/ccpp-2012-02-05-10:29:11-11714 (1174454272 bytes)
Comment 1 jollyloggers 2012-02-05 13:44:56 EST
Created attachment 559485 [details]
File: backtrace
Comment 2 jollyloggers 2012-02-05 13:44:58 EST
Created attachment 559486 [details]
File: maps
Comment 3 jollyloggers 2012-02-05 13:44:59 EST
Created attachment 559487 [details]
File: dso_list
Comment 4 abrt-bot 2012-03-21 12:36:31 EDT
Backtrace analysis found this bug to be similar to bug #753554 from component epiphany. You might want to check that bug for additional information.

This comment is automatically generated.
Comment 5 Janos Maros 2012-04-23 19:46:32 EDT
Klikk a Kezdeti Lépések-re az Orka help-ben.
(Click to the "Initial Steps" link in the Orka Help.) 


backtrace_rating: 4
Package: yelp-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 6 Janos Maros 2012-04-23 19:46:39 EDT
Created attachment 579727 [details]
File: backtrace
Comment 7 Fedora End Of Life 2013-01-16 10:17:28 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 11:39:44 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.